/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package de.nplusc.izc.InstallPak.packageMgr;

/**
 * Wird geschmissen wenn man ne ungültige oder doppelt belgte ProgID verwischt...
 * @author LH
 */
public class BullshitRequestedException extends RuntimeException
{

    public BullshitRequestedException()
    {
    }

    public BullshitRequestedException(String message)
    {
        super(message);
    }
    
}
